ISCSH#FEP - Feature #1102

gooooooo
12/21/2020 10:26 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

12/21/2020
12/22/2020
100%
15.00 hours
0.00 hour

Description

000oo0boonoooooooog

History

#1 - 12/21/2020 10:27 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 12/23/2020 11:12 AM - zhenyu yu

- Due date changed from 12/21/2020 to 12/22/2020
- % Done changed from 0 to 100

- Estimated time set to 15.00 h
#3 - 12/23/2020 11:12 AM - zhenyu yu

- Status changed from In Progress to Resolved
